Skip to content


Subversion checkout URL

You can clone with
Download ZIP
Browse files

Add outline. Clarify Emacs versions.

  • Loading branch information...
commit bf8672caf04136475718c87eedad33b2451ca195 1 parent 24b14a9
Reiner Steib authored
Showing with 21 additions and 3 deletions.
  1. +4 −0 ChangeLog
  2. +17 −3 README
4 ChangeLog
@@ -1,3 +1,7 @@
+2009-01-03 Reiner Steib <>
+ * README: Add outline. Clarify Emacs versions.
2008-05-01 Lars Magne Ingebrigtsen <>
* README: Bump version to 0.11
@@ -1,7 +1,19 @@
+* Content
This package contains a development version of Gnus. The lisp directory
contains the source lisp files, and the texi directory contains the Gnus info
+* Emacsen
+No Gnus does absolutely not work with anything older than Emacs 21 or
+XEmacs 21.4.
+Users of the Emacs development version (Emacs 23) are strongly encouraged to
+also use the version bundled with Emacs.
+* Setup
To use Gnus you first have to unpack the files, which you've obviously
done, because you are reading this.
@@ -31,9 +43,6 @@ To enable reading the Gnus manual, you could say something like:
(add-to-list 'Info-directory-list "~/ngnus-0.11/texi/")
(add-to-list 'Info-default-directory-list "~/ngnus-0.11/texi/"))
-No Gnus does absolutely not work with anything older than Emacs 21.1 or
-XEmacs 21.4.
To compile the Gnus manual, you either need a pretty new Emacs, or a
pretty new version of the texinfo tools.
@@ -55,3 +64,8 @@ There are four main things I want your help and input on:
Send any comments and all your bug fixes/complaints to
+Local variables:
+mode: outline

0 comments on commit bf8672c

Please sign in to comment.
Something went wrong with that request. Please try again.